Bug 58511 - please add Omni component
please add Omni component
Status: CLOSED RAWHIDE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-18 09:33 EST by Tim Waugh
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 05:07:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-01-18 09:33:53 EST
Please add the component 'Omni' to Red Hat Linux.

Thanks.
Comment 1 David Lawrence 2002-01-18 11:55:27 EST
The omni component is in Red Hat Raw Hide. We did not ship an omni package 
with Red Hat Linux 7.2. Is Raw Hide the product you meant?
Comment 2 Tim Waugh 2002-01-18 11:57:42 EST
Raw Hide will do.  Thanks.

It is available as an RHBA for Red Hat Linux, which was why I'd requested it 
for that, but it doesn't make any difference really for the one bug I have for 
it!

Note You need to log in before you can comment on or make changes to this bug.